<?xml version="1.0" encoding="utf-8"?>
<WebHelpSystem DefaultUrl="Content/intro/cover.html" Toc="Data/Tocs/Master.js" Index="Data/Index.js" Concepts="Data/Concepts.js" SearchDatabase="Data/Search.js" Synonyms="Data/Synonyms.xml" SearchUrl="Content/Search.html" PathToScriptsFolder="Resources/Scripts/" SkinName="Letsnote" SkinID="Letsnote" Multilingual="false" Skins="Letsnote" BuildTime="2025/07/29 10:41:46" BuildVersion="21.0.9249.40071" TargetType="WebHelp2" SkinTemplateFolder="Skin/" InPreviewMode="false" TopNavTocPath="false" MoveOutputContentToRoot="false" ReplaceReservedCharacters="false" MakeFileLowerCase="false" UseCustomTopicFileExtension="true" CustomTopicFileExtension="html" PreventExternalUrls="false" EnableResponsiveOutput="true" IncludeGlossarySearchResults="true" ResultsPerPage="20" FeaturedSnippetsScopeID="AllFiles" FeaturedSnippetsResults="1" KnowledgePanelResults="1" IncludeMicroContent="true" xml:lang="ja-jp" LanguageName="Japanese" SearchEngine="MadCapSearch" IncludeCSHRuntime="false" DebugMode="false" ShowMadCapBacklink="false" HasELearning="false">
    <CatapultSkin Version="6" SkinType="WebHelp2" ComponentType="MasterPage" TemplateName="Fluid" Comment="HTML5 Side Navigation skin" EnableResponsiveOutput="True" AutoSyncTOC="true" EmbedVisibleTocEntries="true" Name="Letsnote" SkinID="Letsnote" SkinClass="_Skins_Letsnote" HideNavOnStartup="False" LogoUrl="">
        <WebHelpOptions NavigationPanePosition="Left" OffCanvasMenuStyle="Accordion" MainMenuPosition="Left" EnableSticky="All" />
        <MicroContentOptions FeaturedSnippetsViewMode="Truncated" KnowledgePanelViewMode="Truncated" />
        <ProxyOptions FAQProxyViewMode="DropDown" KnowledgeProxyViewMode="Truncated" PromotionProxyViewMode="PlainText" />
    </CatapultSkin>
</WebHelpSystem>